# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'jekyll-plugin-gkpicturetag/version'

Gem::Specification.new do |spec|
  spec.name          = "jekyll-plugin-gkpicturetag"
  spec.version       = Jekyll::Picture::VERSION
  spec.authors       = ["@glueckkanja"]
  spec.email         = ["info@glueckkanja.com"]

  spec.summary       = "GK Jekyll Picture Tag"
  spec.homepage      = "https://glueckkanja.com"
  spec.license       = "Nonstandard"

  spec.files         = `git ls-files -z`.split("\x0").reject { |f| f.match(%r{^(test|spec|features)/}) }
  spec.require_paths = ["lib"]

  spec.add_dependency  'jekyll', '~> 3.7'
  spec.add_dependency  'fastimage', '~> 2.1'
  spec.add_dependency  'mini_magick', '~> 4.8'

  spec.add_development_dependency "bundler", "~> 1.12"
  spec.add_development_dependency "rake", "~> 10.0"
end
